<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>City:</key>
	<string>City:</string>
	<key>City:.GB</key>
	<string>Town/City:</string>
	<key>State/Province:</key>
	<string>State/Province:</string>
	<key>State/Province:.GB</key>
	<string>County:</string>
	<key>Zip/Postal Code:</key>
	<string>Zip/Postal Code:</string>
	<key>Zip/Postal Code:.GB</key>
	<string>Postcode:</string>
</dict>
</plist>
